Skip to main content
GET
{base_url}
/
v1
/
batches
/
{id}
/
results
Error
A valid request URL is required to generate request examples
{
  "batch_id": "<string>",
  "data": [
    {
      "custom_id": "<string>",
      "error": {
        "message": "<string>",
        "type": "<string>"
      },
      "index": 123,
      "model": "<string>",
      "provider": "<string>",
      "response": "<unknown>",
      "status_code": 123,
      "url": "<string>"
    }
  ],
  "object": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gomodel-docs-providers-restructure.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Batch ID

Response

OK

batch_id
string
data
object[]
object
string